/* CSS Document */

body{

	padding:0px;

	margin:0 auto;

	position:relative;

	background: url(images/header-bg.jpg) 0 0 repeat-x #EFEFEF;

	color:#333333;

	font-weight:normal;

	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

	font-size: 14px;

	line-height: 20px;

}

div, p, h1, h2, h3, h4, ul, a, img{padding:0px; margin:0px;}

ul{list-style-type:none;}

input.btn{

	background-image: url(images/btn1.gif);

	background-repeat: no-repeat;

	width: 48px;

    border: 0;

	padding: 3px;

	color: #FFFFFF;

	cursor:pointer;		

}

.stylescript {

	font-family: "Lucida Handwriting", "Comic Sans MS";

	font-size: 28px;

	color: #666666;

	line-height: 23px;

	font-weight: lighter;

}



/* TOP PANEL */

#topPan{width:700px; height:252px; position:relative; margin:0 auto; padding:0;}

#topPan h1{width:311px; height:215px; background:url(images/header_img1.jpg) 0 0 no-repeat #FEEBB0; color:#fff; text-indent:-2000px;}

#topPan img{width:372px; height:91px; position:absolute; top:124px; right:0px; margin:0px; padding:0px;}

#topPan ul{width:376px; height:32px; display:block; position:absolute; top:215px; right:0px; margin:0px; padding:0px; background:url(images/menu-bg.gif) 0 0 repeat-x #FF8714; color:#fff;}

#topPan ul li{float:left; display:block; width:75px; height:32px; background:url(images/menu-devider.gif) right top no-repeat;}

#topPan ul li span{display:block; width:73px; height:32px; background:url(images/menu-hover.gif) 50% 0 no-repeat; font:13px/32px "Trebuchet MS",Arial, Helvetica, sans-serif; font-weight:bold; text-align:center; text-decoration:none;}

#topPan ul li a{display:block; width:73px; height:32px; background:url(images/menu-bg.gif) 0 0 repeat-x #FF8714; color:#fff; font:13px/32px "Trebuchet MS",Arial, Helvetica, sans-serif; font-weight:bold; text-align:center; text-decoration:none;}

#topPan ul li a:hover{display:block; width:73px; background:url(images/menu-hover.gif) 50% 0 no-repeat;text-decoration:none; /*position:fixed;*/ margin:0; padding:0px;}

#topPan ul li.contact{display:block; width:75px; height:32px; background:url(images/menu-bg.gif) 0 0 repeat-x #FF8714; color:#fff; font:13px/32px "Trebuchet MS",Arial, Helvetica, sans-serif; font-weight:bold; text-align:center; text-decoration:none;}

#topPan ul li.contact:hover{display:block; width:75px; background:url(images/menu-hover.gif) 50% 0 no-repeat;text-decoration:none; /*position:fixed;*/ margin:0; padding:0px;}



/* /TOP PANEL */



/* BODY PANEL */

#bodyPan{width:700px; position:relative; margin:0 auto;}

/* Left Panel */

#leftPan{width:247px; height:660px; display:block; float:left; margin:0; padding:27px 45px 0 44px;}

#leftPan h2{

	width:177px;

	height:70px;

	float:left;

	display:block;

	background:url(images/image1.jpg) 0 0 no-repeat #EFEFEF;

	font-weight:bolder;

	color:#4D4D4D;

	margin:0;

	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

	font-size: 21px;

	line-height: 30px;

	padding-top: 0;

	padding-right: 0;

	padding-bottom: 0;

	padding-left: 70px;

}

#leftPan h2 span{

	background:#EFEFEF;

	color:#967001;

	font-weight:bold;

	padding:0;

	margin:10px 0 0;

	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

	font-size: 12px;

	line-height: 14px;

}

#leftPan h3{

	width:247px;

	display:block;

	float:left;

	background:none;

	font-size:16px;

	font-weight:bold;

	padding:0;

	margin:0;

	color: #BE4D01;

}

#leftPan p{

	display:block;

	line-height: 20px;

	padding-top: 0;

	padding-right: 0;

	padding-bottom: 15px;

	padding-left: 0;

	font-size: 13px;

}

#leftPan div.block{

	display:block;

	line-height: 24px;

	font-size: 14px;

	font-family: Georgia, "Times New Roman", Times, serif;

	color: #000000;

	font-style: italic;

	padding-top: 18px;

	padding-right: 17px;

	padding-bottom: 20px;

	padding-left: 19px;

}

#leftPan div.point{

	display:block;

	font-size: 12px;

	line-height: 18px;

	padding-top: 2;

	padding-right: 0;

	padding-bottom: 0px;

	padding-left: 0;

	text-align: left;

}

#leftPan p.more{

	height:15px;

	display:block;

	padding:0;

	margin-top: 0;

	margin-right: 0;

	margin-bottom: 15px;

	margin-left: 146px;

} 

#leftPan p.more a{display:block; width:100px; height:20px; background:#EFEFEF; font:14px/14px Georgia, "Times New Roman", Times, serif; color:#BF4D02; text-decoration:none; font-weight:bold; font-style:italic; margin:0; padding:0;}

#leftPan p.more a:hover{ background:#EFEFEF; color:#FF6500; text-decoration:none;}

#leftPan h4{

	width:177px;

	height:70px;

	float:left;

	display:block;

	background:url(images/image2.jpg) 0 0 no-repeat #EFEFEF;

	font-weight:bold;

	color:#4D4D4D;

	padding:0 0 0 70px;

	margin:0;

	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

	font-size: 20px;

	line-height: 34px;

}

#leftPan h4 span{

	background:#EFEFEF;

	color:#BE4D01;

	font-weight:bold;

	padding:0;

	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

	font-size: 13px;

	line-height: 15px;

	margin-top: 12px;

	margin-right: 0;

	margin-bottom: 0;

	margin-left: 0;

}

#leftPan ul{width:241px; height:271px; display:block; float:left; margin:0; padding:0;}

#leftPan ul li.middle{width:22px; height:152px; background:none; float:left; display:block; padding:0; margin:0;}

#leftPan ul li{width:109px; height:122px; display:block; float:left; background: url(images/dot-line.gif) repeat-x 0 100%; padding:0 0 10px 0; margin:20px 0 0 0;}

#leftPan ul li img{width:109px; height:105px; display:block; padding:0; margin:0;}

#leftPan ul li a{

	width:78px;

	height:18px;

	display:block;

	background:url(images/arrow.gif) no-repeat 2% 50% #EFEFEF;

	color:#BF4D02;

	text-decoration:none;

	text-align:left;

	padding:2px;

	font-family: Georgia, "Times New Roman", Times, serif;

	font-size: 12px;

	line-height: 20px;

	margin-top: 0;

	margin-right: 0;

	margin-bottom: 0;

	margin-left: 2px;

}

#leftPan ul li a:hover{text-decoration:underline; display:block;}

#leftworkPan{width:241px; height:271px; display:block; float:left; margin:10px 0 0; padding:0;}

.leftworkPan0{

	width:241px;

	height:271px;

	display:block;

	float:left;

	padding:0;

	background-image: url(images/workimg.png);

	background-repeat: no-repeat;

	margin-top: 3px;

	margin-right: 0;

	margin-bottom: 0;

	margin-left: 0;

}

/* /Left Panel */



/* Right Panel */

#rightPan{

	width:359px;

	height:660px;

	float:left;

	display:block;

	background:#FFF;

	margin:0 auto;

	padding:0;

	color:#333333;

}

#rightPan p{padding:0 63px 0 52px;}

#rightPan p.paddingtop{

	background:#FFF;

	color:#333333;

	font-style:italic;

	font-family: Georgia, "Times New Roman", Times, serif;

	font-size: 13px;

	line-height: 21px;

	margin-top: 0;

	margin-right: auto;

	margin-bottom: 0;

	margin-left: auto;

	padding-top: 26px;

	padding-right: 15px;

	padding-bottom: 0;

	padding-left: 30px;

}

#rightPan p span.bigsize{ font-family:"Trebuchet MS", Arial, Helvetica, sans-serif; font-style:italic; color:#BF4D02; font-size:20px; line-height:20px; background:#fff; padding:0;}

#rightPan p.name{background:#fff; display:block; color:#AC8101; font:18px/18px "Trebuchet MS", Arial, Helvetica, sans-serif; font-style:italic; font-weight:bold; text-align:right; padding:10px 63px 16px  0;}

#rightPan p.dotline{

	background:url(images/dot-line.gif) 0 0 repeat-x #fff;

	color:#666;

	margin-top: 0;

	margin-right: 25px;

	margin-bottom: 0;

	margin-left: 30px;

}

#rightPan h2{

	display:block;

	width:160px;

	height:64px;

	background:url(images/icon1.jpg) 0 0 no-repeat #fff;

	font-weight:bold;

	color:#4D4D4D;

	padding:1px 0 0 69px;

	margin:8px 0 0 52px;

	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

	font-size: 18px;

	line-height: 30px;

}

#rightPan h2 span{

	background:#fff;

	color:#967001;

	font-weight:bold;

	padding:0;

	margin:10px 0 0;

	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

	font-size: 13px;

	line-height: 15px;

}

#rightPan h3.contact{

	display:block;

	width:160px;

	height:64px;

	font-weight:bold;

	color:#4D4D4D;

	margin-top: 26px;

	margin-right: 0;

	margin-bottom: 0;

	margin-left: 52px;

	padding-top: 10px;

	padding-right: 0;

	padding-bottom: 0;

	padding-left: 80px;

	background-color: #fff;

	background-image: url(images/icon_contact.gif);

	background-repeat: no-repeat;

	background-position: 0 0;

	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

	font-size: 24px;

	line-height: 30px;

}

#rightPan h3.clients{

	display:block;

	width:160px;

	height:64px;

	font:24px/30px "Trebuchet MS",Arial, Helvetica, sans-serif;

	font-weight:bold;

	color:#4D4D4D;

	margin-top: 26px;

	margin-right: 0;

	margin-bottom: 0;

	margin-left: 52px;

	padding-top: 10px;

	padding-right: 0;

	padding-bottom: 0;

	padding-left: 80px;

	background-color: #fff;

	background-image: url(images/icon_clients.gif);

	background-repeat: no-repeat;

	background-position: 0 0;

}



#rightPan h3.pricing{

	display:block;

	width:160px;

	height:64px;

	font:24px/30px "Trebuchet MS",Arial, Helvetica, sans-serif;

	font-weight:bold;

	color:#4D4D4D;

	margin-top: 26px;

	margin-right: 0;

	margin-bottom: 10px;

	margin-left: 52px;

	padding-top: 10px;

	padding-right: 0;

	padding-bottom: 0;

	padding-left: 80px;

	background-color: #fff;

	background-image: url(images/pricing.gif);

	background-repeat: no-repeat;

	background-position: 0 0;

}



#rightPan th {

	font-size: 12px;

	color: #BE4D01;

	line-height: 24px;

	background-image: url(images/bg_th.gif);

	background-repeat: repeat-x;

	background-position: left;

}



#rightPan div.subtitle{

	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

	font-size: 12px;

	background-image: url(images/arrow.gif);

	background-position: left 45%;

	padding-left: 6px;

	background-repeat: no-repeat;

	color: #967001;

	font-weight: bold;

}



#rightPan ul li{

	line-height: 23px;

	list-style-position: outside;

	list-style-image: url(images/arrow.gif);

	list-style-type: none;

	vertical-align: top;

}

#rightPan h3 span{background:#fff; color:#967001; font:14px/14px Arial, Helvetica, sans-serif; font-weight:bold; padding:0; margin:10px 0 0;}

#rightPan p.bottompadding{padding:0 63px 22px 52px;}

#rightPan p.more{height:28px; display:block; position:relative; margin:0; padding:13px 0 38px 200px;} 

#rightPan p.more a{display:block; width:100px; height:20px; background:#fff; font:14px/14px Georgia, "Times New Roman", Times, serif; color:#BF4D02; text-decoration:none; font-weight:bold; font-style:italic; margin:0; padding:0;}

#rightPan p.more a:hover{ background:#fff; color:#FF6500; text-decoration:none;}

#rightPan p.client{height:28px; display:block; } 

#rightPan p.client a{

	background:#fff;

	color:#FF6500;

	text-decoration:none;

	font-size: 10px;

}

#rightPan p.client a:hover{

	color:#FF6500;

	text-decoration:none;

	background-color: #FFDFBF;

}

#rightPan form.inquiry{

	height:158px;

	display:block;

	color: #BF4D02;

	width: 270px;

	margin-left: 40px;

} 



#rightPan img.home{

	width:278px;

	height:154px;

	padding:0;

	margin-top: 0;

	margin-right: 0;

	margin-bottom: 0px;

	margin-left: 40px;

}

/* /Right Panel */



/* footer Panel */

#mainfooterbody{

	height:90px;

	background:url(images/footer_bg.gif) 0 0 repeat-x #4D4D4D;

	color:#fff;

	position:relative;

	clear:both;

	margin-top: 0;

	margin-right: auto;

	margin-bottom: 0;

	margin-left: auto;

	padding-top: 50px;

	padding-right: 0;

	padding-bottom: 0;

	padding-left: 0;

}



.infoBox {



	BACKGROUND: #efefef;



}



.infoBoxContents {

	FONT-SIZE: 11px; BACKGROUND: #ffffff;

	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;

}



td.infoBox {



	FONT-SIZE: 11px;



	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;



	color: #000000;

}



#scroller {

	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: #fff; PADDING-BOTTOM: 5px; WIDTH: 320px; PADDING-TOP: 0px; POSITION: relative; HEIGHT: 530px

}

#scroller B#thumbs {

	BORDER-RIGHT: #ccc 0px solid; PADDING-RIGHT: 5px; BORDER-TOP: #ccc 1px solid; MARGIN-TOP: 10px; DISPLAY: block; PADDING-LEFT: 5px; FLOAT: right; PADDING-BOTTOM: 5px; OVERFLOW: auto; BORDER-LEFT: #ccc 1px solid; WIDTH: 275px; PADDING-TOP: 5px; BORDER-BOTTOM: #ccc 1px solid; HEIGHT: 520px

}



#footerPan{width:650px; height:72px; position:relative; margin:auto; padding:0 0 0 50px;}

#footerPan ul{width:330px; display:block; position:absolute; right:0px; top:26px; padding:0; }

#footerPan li{float:left; font:12px/15px "Trebuchet MS",Arial, Helvetica, sans-serif; font-weight:normal;}

#footerPan ul li a{padding:0 0 0 10px; color:#fff; background:#424242; text-decoration:none;}

#footerPan ul li a:hover{text-decoration:underline;}

#footerPan ul li a.padl{padding:0 0 0 14px;}



#footerPan ul.templateworld{width:158px; background:#4C4C4C; color:#fff; display:block; position:absolute; top:74px; right:80px;}

#footerPan ul.templateworld li a{background:#4C4C4C; display:block; color:#fff; text-decoration:none;}

#footerPan ul.templateworld li a:hover{text-decoration:underline;}



#footerPan p{ background:#484848; margin:54px 45px 0 0; display:block; position:absolute; top:0px; right:40px; color:#FF833B; font:11px/15px "Trebuchet MS",Arial, Helvetica, sans-serif;}

#footerPanleft{width:285px; height:82px; float:left; margin:0 auto; background:url(images/vertical-dot.gif) 100% 0 repeat-y;}

#footerPanleft img{width:260px; height:35px; margin:22px 0 0 0;}

